package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllConnections;
import com.qsoft.rs.sincoar.dto.MgvAllConnectionsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllConnectionsMapper {

    MgvAllConnectionsMapper INSTANCE = Mappers.getMapper(MgvAllConnectionsMapper.class);

    MgvAllConnections getEntidad(MgvAllConnectionsDTO mgvAllConnections);

    MgvAllConnectionsDTO getDto(MgvAllConnections mgvAllConnections);

}